name = "AtlansEffectMod"
uuid = "c81b12ef-6c0c-4b58-a8e6-ec2dd1b854ba"
authors = ["Bas Knaake <bas.knaake@gmail.com>"]
version = "0.1.0"

[deps]
Atlans = "1fcd1f08-fdb6-477a-a0aa-3f8f0df25597"
DataFrames = "a93c6f00-e57d-5684-b7b6-d8193f3e46c0"
Dates = "ade2ca70-3891-5945-98fb-dc099432e06a"
NCDatasets = "85f8d34a-cbdd-5861-8df4-14fed0d494ab"

[compat]
Atlans = "0.1.0"
DataFrames = "1.7.0"
Dates = "1.11.0"
NCDatasets = "0.14.6"
